#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-restricted
version:              0.0.5
visibility:           public
id:                   http-client-restricted-0.0.5-2eSbNld2N8BDQbCjBeqtwW
key:                  http-client-restricted-0.0.5-2eSbNld2N8BDQbCjBeqtwW
license:              MIT
copyright:            2018 Joey Hess, 2013 Michael Snoyman
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
synopsis:             restricting the servers that http-client will use
description:
    Addition to the http-client and http-client-tls
    libraries, that restricts the HTTP servers that can be used.

    This is useful when a security policy needs to eg, prevent connections to
    HTTP servers on localhost or a local network, or only allow connections
    to a specific HTTP server.

    It handles restricting redirects as well as the initial HTTP connection,
    and it also guards against DNS poisoning attacks.

category:             Network
abi:                  b283f5b1089915f697afbe7bce6fb623
exposed:              True
exposed-modules:      Network.HTTP.Client.Restricted
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-restricted-0.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-restricted-0.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-restricted
hs-libraries:         HShttp-client-restricted-0.0.5-2eSbNld2N8BDQbCjBeqtwW
depends:
    base-4.15.1.0 connection-0.3.1-LAwOrfbrWmI375RpgOIWu6
    data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    network-bsd-2.8.1.0-DoZYZJh7IzYG29Fpd2RsPh
    utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl

haddock-interfaces:
    /usr/share/doc/haskell-http-client-restricted/html/http-client-restricted.haddock

haddock-html:         /usr/share/doc/haskell-http-client-restricted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

